#content-main{width:100%;margin:auto auto;border:0 solid;display:block}
*{box-sizing:border-box}
*{box-sizing:border-box;-moz-box-sizing:border-box}
*,*:after,*:before{box-sizing:border-box}
#page-background-middle-texture{position:relative;width:100%;min-height:100%;min-width:100%}
#content-main:before,#content-main:after,#header-home:before,#header-home:after,.top-body:before,.top-body:after,.top-sec:before,.top-sec:after,.logo-sec:before,.logo-sec:after,#contentarea:before,#contentarea:after,#maincolumn_home:before,.maincolumn_home:after,.page:before,.page:after,.banner-section:before,.banner-section:after,.news-section:before,.news-section:after,.flexslider:before,.flexslider:after,.slides:before,.slides:after,.casestudy-sec-1:before,.casestudy-sec-1:after,.casestudy-box:before,.casestudy-box:after,.casestudy-box-sub:before,.casestudy-box-sub:after,.casestudy-txt:before,.casestudy-txt:after,.news-section:before,.news-section:after,.footer-lnks:before,.footer-lnks:after,.page-footer:before,.page-footer:after,.social-sec:before,.social-sec:after,.social-sub:before,.social-subs:after,.pxm_footerCopy:before,.pxm_footerCopy:after,.content_area:before,.content_area:after,#left1:before,#left1:after,#maincolumn:before,#maincolumn:after{content:"";display:table;clear:both}
#all{text-align:left;margin:0 auto;background-color:#fff}
#header{margin:0;padding:18px 0 18px 0;}
#maincolumn{border-top:0 solid #faa633;float:right;width:100%;margin:0 0 50px 0;padding:0}
.top_body_img{margin-bottom:0;margin-top:8px;width:900px;height:180px;background-position:right !important}
.divider_img{background:#FFF url(/images/bottom_shadow.jpg) no-repeat center;height:12px;margin-bottom:0;width:100%}
#maincolumn_search{width:100%;margin:auto}
.top-body{border-top:1px solid #222;border-bottom:1px solid #222;-webkit-box-shadow:inset 0 1px 0 #033367,0 2px 3px rgba(0,0,0,0.25);-moz-box-shadow:inset 0 1px 0 #033367,0 2px 3px rgba(0,0,0,0.25);box-shadow:inset 0 1px 0 #033367,0 2px 3px rgba(0,0,0,0.25);background:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#033367),color-stop(100%,#003d7d));background:-webkit-linear-gradient(top,#033367,#003d7d);background:-moz-linear-gradient(top,#033367,#003d7d);background:-o-linear-gradient(top,#033367,#003d7d);background:linear-gradient(top,#033367,#003d7d);background-color:#033367}
#main-slider{border-bottom:1px solid #e2e2e2;border-top:1px solid #e2e2e2}
.top-sec{padding:0 50px 0 50px}
.top-right{float:left;}
.top-menu{float:right;padding:5px 0 5px 0}
ul.top-menu{display:inline-block;position:relative;list-style-type:none}
ul.top-menu li{float:left}
ul.top-menu li a{float:left;color:#dcdada;font-weight:600;text-decoration:none;padding:0 10px 0 10px}
ul.top-menu li a:hover{color:#FFF;text-decoration:none}
ul.top-menu li.sap{border-left:1px solid #04478d;border-right:1px solid #03254a;float:left;height:21px;margin-top:5px;width:0}
.search_bg{margin-top:3px;padding-top:3px}
.search1{background:#faa633 url(/images/new-home/search-ico.png) no-repeat right top;border:0;width:225px;height:28px;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px}
.search1:hover{background:#fb9004 url(/images/new-home/search-ico.png) no-repeat right top}
.inputbox{border:0;width:225px;height:28px;float:left;font-size:11px;width:195px;outline-style:none;padding:5px 5px 5px 15px;margin-bottom:0;border:#006;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px}
.summit-btn{border:medium none;outline:medium none;background:0;border:0;width:30px;margin-top:0;height:30px;cursor:pointer}
.summit-btn:focus{outline:0}
.summit-btn{filter:chroma[color=#000000]}
input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{border:0}
.myButton{-moz-box-shadow:0 1px 0 0 #fff6af;-webkit-box-shadow:0 1px 0 0 #fff6af;box-shadow:0 0 0 0 #fff6af;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ffec64),color-stop(1,#ffab23));background:-moz-linear-gradient(top,#ffec64 5%,#ffab23 100%);background:-webkit-linear-gradient(top,#ffec64 5%,#ffab23 100%);background:-o-linear-gradient(top,#ffec64 5%,#ffab23 100%);background:-ms-linear-gradient(top,#ffec64 5%,#ffab23 100%);background:linear-gradient(to bottom,#ffec64 5%,#ffab23 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64',endColorstr='#ffab23',GradientType=0);background-color:#ffec64;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #fa2;display:inline-block;cursor:pointer;color:#333;font-size:15px;padding:6px 24px;text-decoration:none;text-shadow:0 1px 0 #fe6}
.myButton:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ffab23),color-stop(1,#ffec64));background:-moz-linear-gradient(top,#ffab23 5%,#ffec64 100%);background:-webkit-linear-gradient(top,#ffab23 5%,#ffec64 100%);background:-o-linear-gradient(top,#ffab23 5%,#ffec64 100%);background:-ms-linear-gradient(top,#ffab23 5%,#ffec64 100%);background:linear-gradient(to bottom,#ffab23 5%,#ffec64 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23',endColorstr='#ffec64',GradientType=0);background-color:#ffab23}
.myButton:active{position:relative;top:1px}
.logo{float:left;width:20%;}
.logo-sec{max-width:1200px;margin:auto;}
.botton_orange{padding:2px 20px;float:right;margin-top:0}
.botton_orange_h{background:#faa633;border:1px solid #faa633;border-radius:4px;font-size:1.2em;color:#FFF;text-align:center;position:relative;overflow:visible}
.botton_orange_h a{color:#fff;text-decoration:none;font-size:18px}
.botton_orange_h:hover{background:#fb9004;border:1px solid #fb9004;border-radius:4px;font-size:1.2em;color:#FFF;text-align:center;position:relative;overflow:visible;transition:all .5s ease 0}
#loader-home2{min-height:500px;width:100%;position:relative;background:#f1f1f1 url(/images/ajax_loader.gif) no-repeat center;border-bottom:1px solid #e2e2e2;border-top:1px solid #e2e2e2}
.banner-section{display:none;background:#F1F1F1;padding-bottom:50px;min-height:545px}
.header-right{float:right}
#contentarea,#contentarea2{overflow:hidden;position:relative;width:100%;margin:0;padding:0}
.content_area{overflow:hidden;position:relative;width:100%;margin:auto auto !important;padding:0}
#left1{border-right:solid 0 #3F0;float:left;min-height:225px; display: none}
ul.megamenu a.mm-item-link:link,ul.megamenu a.mm-item-link:visited{background-image:none !important}
#maincolumn_home{float:left;width:100%;margin:0;padding:0;border:0 solid #09f}
div.banner-section{position:relative}
.page-footer{margin:auto;width:100%;background:#193e65;border-top:#696969 0 solid;position:relative;display:block;padding:10px 0 60px 0}
.menu-name{color:#d6d5d5;margin-top:30px;padding-bottom:15px;padding-top:4px;margin-bottom:5px;width:100%;font-size:20px}
.menu-name a{color:#d6d5d5;text-decoration:none;font-size:20px;line-height:1.3em}
.menu-name a:hover{color:#FFF;text-decoration:none}
ul.sitemap-lnk{color:#8db0d5;text-align:left;text-decoration:none;list-style-type:none;margin:0;padding:0;border-bottom:0 solid #8db0d5}
ul.sitemap-lnk li{color:#8db0d5;text-decoration:none;padding-bottom:15px}
ul.sitemap-lnk li a{color:#8db0d5;text-decoration:none}
ul.sitemap-lnk li ul{color:#8db0d5;text-decoration:none;list-style-image:url(/images/menu-arrow-grey.png);margin:0 0 0 25px;padding:0}
ul.sitemap-lnk li a:hover{color:#FFF;text-decoration:none}
.footer-lnks{max-width:1240px;margin:auto;padding-top:0 0 20px 0;position:relative}
.footer-box{width:25%;float:left}
.footer-box-rght{width:25%;float:right;padding-left:90px}
.footer-box-extra-1{padding-left:30px}
.footer-box-extra-2{padding-left:100px}
.news-section-sub{max-width:1240px;margin:auto auto}
.news-section{background:#abbfd5;border-top:#dcdbdb solid 0;padding:30px 10px 30px 0}
.news_heading{border-right:1px solid #98aabe;font-size:30px;padding:0;text-align:left;width:8%;float:left;color:#333;text-transform:uppercase}
.learn-more-gry{color:#faa633}
a.learn-more-gry:link{text-decoration:none;color:#faa633;background:url(/images/arrow-orange.png) no-repeat right;padding-right:13px}
a.learn-more-gry:hover{text-decoration:none;color:#666;background:url(/images/arrow-grey.png) no-repeat right}
#sliderThree{height:27px;position:relative;overflow:hidden;padding-left:15px;float:left;width:82%}
a.news-lnk:link{text-decoration:none;color:#333}
a.news-lnk:hover{text-decoration:none;color:#666}
.pxm_footerCopy{margin:auto;font-size:.9em;padding:20px 0 20px 0;text-align:center;color:#8db0d5;background:#193e65;text-shadow:none}
.social-sec{margin:20px auto auto auto;padding:10px 0;text-align:center;background:#0b1e32;color:#fff;font-size:24px}
.news_more{float:right;width:10%;text-align:right}
.social-sub{text-align:center;max-width:1200px;margin:auto}
.social-sub-lft{float:left;width:40%;padding-top:20px;text-align:right}
.social-sub-rht{float:left;width:50%;text-align:left}
ul.social-btn{display:inline-block;list-style-type:none;padding-top:10px}
ul.social-btn li{float:left;padding-left:10px}
.casestudy-box{width:33.3333%;float:left;border-right:#e9e9e9 solid 0;padding:20px 0 0 0}
.casestudy-box-2{width:33.3333%;float:right;padding:30px 0 00px}
.promo-sec-1{position:relative}
.casestudy-sec-1{position:relative;max-width:1240px;margin:auto}
.casestudy-sec-1,.news-section-sub,.footer-lnks{padding:0 20px 0 20px;text-rendering:auto}
.nms-box{width:33%;float:left;border-right:#e9e9e9 solid 1px;padding:50px 0 30px}
.promo-box{width:33%;float:left;border-right:#e9e9e9 solid 1px;padding:50px 0 30px}
.contact-box{width:33%;float:right;padding:50px 0 30px}
h3.titlex{padding:0 0 5px 5px;color:#faa633;font-size:30px}
h3.titlez{color:#666;font-size:30px;padding:0;margin:0}
h3.titlez span{color:#666;font-size:16px}
.casestudy-txt{font-size:1.2em;line-height:1.5em;border:0 solid red}
.case-btn{background:#4da0df;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;padding:1em 3em;color:#fff}
a.case-btn:link{background:#4da0df;padding:1em 3em;color:#fff;text-decoration:none;font-size:1em;transition:all .2s ease 0}
a.case-btn:hover{background:#67a3d4;color:#fff;padding:1em 3em;color:#fff;text-decoration:none}
.pvnms-text{padding-left:65px;font-size:16px;line-height:1.9em}
.titley{font-size:24px}
.pxm-menu {float:right;}
.person-txt span{font-size:16px;font-style:italic}
.home-btn{float:left;padding:20px 0 20px 65px}
.home-btn-1{float:left;padding:20px 0 20px 0}
.casestudy-title{border:0 solid green}
.casestudy-box-sub{padding-right:50px;padding-bottom:30px}
.worp-sec{background:#abbfd5;padding:50px;margin-top:50px}
.worp-txt{font-size:16px;line-height:1.8em;padding-right:100px;color:#000}
.worp-txt h2{font-size:40px;line-height:1.4em;text-shadow:none}
.feedback h2{font-size:40px;line-height:1.4em;color:#faa633;text-align:center;text-shadow:none;margin:40px 0 0 0;padding:0}
.case-blk{margin:auto auto;float:left;width:100%;text-align:center;padding:0}
.case-img{width:279px !important;margin:auto auto;text-align:center}
.more-desc-b{font-size:16px}
a.more-desc-b:link{text-decoration:none;color:#333}
a.more-desc-b:hover{text-decoration:none;transition:all .5s ease 0;color:#666}
.more-desc-o{color:#faa633;font-size:16px}
a.more-desc-o:link{text-decoration:none;color:#faa633}
a.more-desc-o:hover{text-decoration:none;transition:all .5s ease 0;color:#666}
#secondary-slider{padding-top:10px}
